@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 top.css

+++++++++++++++++++++++++++++++ */

/*
カルーセル
-----------------------------------*/
#main_image {
	overflow: hidden;
    width: 100%;
    margin: 0 auto 15px;
    padding: 15px 0 20px;
    /* background: #e09c32; */
}

#main_image .bx-wrapper { margin-bottom: 0; }

#main_image .bx-viewport {
	overflow: visible !important	;
	left: 0;
	border: none;
	background: transparent;
	box-shadow: none;
}
#main_image .bx-viewport:before,
#main_image .bx-viewport:after {
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 2000px;
	background: rgba(255, 255, 255, .6);
	content: " ";
	z-index: 10;
}


#main_image .bx-viewport:before {left: 800px;}/*メインバナー横の隣バナー領域設定*/

#main_image .bx-viewport:after {
	right: 800px;
	height: auto;
	visibility: visible;
}

#main_image .bxsliderTop { margin: 0; }

.bx-wrapper .bx-caption {
	background: #000;
	background: rgba(0, 0, 0, .5);
	display:none;/*caption*/
}

#main_image .bx-pager {
	bottom: -15px;
	padding-top: 0;
	line-height:100%;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #e5e5e5; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #333; }

#main_image .bx-controls-direction a {
	width: 33px;
	height: 33px;
	margin: -24px 0 0;
	/*background: rgba(51, 51, 51, .6);*/
}
#main_image .bx-wrapper .bx-prev { left: -47px; }
#main_image .bx-wrapper .bx-next { right: -47px; }



h2.catename {
    padding: 10px 0 10px 19px;
    margin: 0;
    line-height: 130%;
    font-size: 23px;
    /* font-weight: bold; */
    color: #FFF;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 4px;
    font-weight: normal;
}

#detailBody.mdc10 h2.catename,.mdc10 h2.catename { background: #7b9c3d;}
#detailBody.mdc11 h2.catename { background:#2e33cf;}
#detailBody.mdc13 h2.catename { background: #9173bf;}
#detailBody.mdc14 h2.catename { background: #3652a2;}
#detailBody.mdc15 h2.catename { background: #2CAFB0;}



#detailBody.mdc10 #main > section,
#detailBody.mdc11 #main > section,
#detailBody.mdc13 #main > section,
#detailBody.mdc14 #main > section,
#detailBody.mdc15 #main > section{
margin-bottom: 35px!important;
}





/*--------------------------------------
subbnr (260)
---------------------------------------*/

	.subbnr{
		margin:20px auto;/*30px auto;*/
		width:96%; /*トップヘッダ移行により幅指定*/
		display:block
	}

	.subbnr h2 {
		display:none;	
	}
	
	.recom_contents a,.subbnr a{
		width: 25%;
		height: auto;
		margin: 7px 0;
		/* display: inline-block; */
		padding: 0;
		text-align: center;
		float: left;
		}


	.recom_contents a img, .subbnr a img{
	    display: block;
	    margin: 0 auto;
	    border-radius: 3px;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 3px;
	    width: 94%;
	    box-shadow: 0px 0px 10px #BBB;
	}

	.recom_contents,.subbnr img:hover{ opacity:0.9;}





/*
新着レビュー
-----------------------------------*/
#arrival_review {
	padding: 20px;
	background: #f2f2f2;
}
#arrival_review .box_review {
	float: left;
	width: 420px;
}
#arrival_review .box_review:nth-child(odd) { margin-right: 20px; }
#arrival_review .box_review:not(:nth-child(-n+2)) { margin-top: 30px; }
#arrival_review .image {
	float: left;
	width: 160px;
	margin-right: 20px;
}
.box_review .rate {
	margin: 10px 0 20px;
	font-size: 14px;
	font-weight: bold;
}
.box_review .title {
	margin: 0 0 5px;
	font-size: 16px;
	font-weight: bold;
}
.box_review .title a { text-decoration: underline; }
.box_review .title a:hover { text-decoration: none; }
.box_review .review { margin: 0 0 20px; }
.box_review .user { margin: 0; }

#arrival_review .more {
	clear: both;
	position: relative;
	top: 15px;
	margin: 0;
	padding: 15px 0;
	border-top: 1px solid #ccc;
	font-size: 16px;
	text-align: center;
}
#arrival_review .more:after {
	margin-left: 10px;
	content: url(../images/common/ico_arrow_d.png);
	vertical-align: 2px;
}
#arrival_review .more.opened:after { content: url(../images/common/ico_arrow_u.png); }

/*
お知らせ
-----------------------------------*/
.box_notice {
	overflow: auto;
	max-height:160px;
	padding: 5px 20px;
/*	border: 1px solid #dcdcdc;*/
}
.box_notice table {
	width: 100%;
	border-collapse: collapse;
}
.box_notice th,
.box_notice td {
    padding: 10px 0;
    border-bottom: 1px dotted #dcdcdc;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}
.box_notice th { width: 100px; }
.box_notice a { text-decoration: none; }
.box_notice a:hover { text-decoration: none; }




/*------------------------------------------------
TOP STATIC (CST)
-------------------------------------------------*/


.top-tublink {
	width: 100%;	
	display: block;
	margin: 0 auto;
	padding: 12px 0;
}

.top-tublink section{
	width: 24%;
	padding:0;
	display: inline-block;
	margin:0 7px 30px 0;
	box-sizing:border-box;
	vertical-align: text-top;
}


/*For cate top*/
	.top-tublink.detail section {
		width: 32%;
		display: inline-block;
		vertical-align: text-top;
		margin: 0 2px 20px;
		vertical-align: text-top;
		background-size: 48%!important;
		background-position: 195px -40px!important;
		background-repeat: no-repeat!important;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		box-shadow: 0px 0px 6px #DDD;
	}

	.mdc14 .top-tublink.detail section {
		width: 24%!important;
	}
	
	.top-tublink.detail section div {
	 min-height: 200px!important;
	 }


/************  CATEGORY BGIMG  **********************************/

section.toy { background: url(http://www.happinetonline.com/000001/product/42/4549660104742_500.jpg) no-repeat right 75px; background-size: 45%;}/*おもちゃ・ホビー*/
section.game { background: url(http://www.happinetonline.com/000001/product/53/4902370537253_500.jpg) no-repeat right 75px; background-size: 45%;}/*ゲーム*/
section.dvd { background:url(http://www.happinetonline.com/000001/product/61/4959241767561_500.jpg) no-repeat right 78px; background-size: 40%;}/*DVD*/
section.bluray { background: url(http://www.happinetonline.com/000001/product/61/4959241767561_500.jpg) no-repeat right 78px; background-size: 40%;}/*BD*/
section.cd { background: url(http://www.happinetonline.com/000001/product/00/4534530103000_500.jpg) no-repeat right 78px; background-size: 40%;}/*CD*/
section.cd+dvd { background: url(http://www.happinetonline.com/000001/product/61/4959241767561_500.jpg) no-repeat right 78px; background-size: 40%;}/*CD*/





/*********  TOY TOP CATEGORY  ***************/

.mdc10 .top-tublink section {
	background: url("/ec/images/category/mdc10_00.png") no-repeat 164px -38px!important;
    background-size: 54%!important;
    }


/*********  GAME TOP CATEGORY  ***************/
.mdc13 .top-tublink section{
	width: 32%;
	display: inline-block;
	margin: 8px 2px 3px;
	box-shadow: 0px 0px 6px #b598e1;
	}
		
.mdc13 .top-tublink.detail section h2 {
    border: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.mdc13 .top-tublink section a{ display:block; transition: all 0.5s ease;}

.mdc13 .top-tublink section a:hover{ background: #d9ccef;}

.mdc13 .top-tublink.detail section h2 img {
    width: 100%;
    margin: 0;
}
.mdc13 .top-tublink section div {
    display: none;
}


/*********  DVD TOP CATEGORY  ***************/
.mdc14 .top-tublink section {
	background: url("/ec/images/category/mdc14_00.png") no-repeat 134px -36px!important;
    background-size: 54%!important;
    }

/*********  CD TOP CATEGORY  ***************/
.mdc15 .top-tublink section {
	background: url("/ec/images/category/mdc15_00.png") no-repeat 182px -59px!important;
    background-size: 54%!important;
    }


/************  CATEGORY BGIMG  ***************/

.top-tublink section.toy h2{ background: url(/ec/images/common/ico_10.png) no-repeat 8px 50%; background-size: 10%;}
.top-tublink section.game h2{background:url(/ec/images/common/ico_13.png) no-repeat 8px 50%; background-size:10%;}
.top-tublink section.dvd h2{background:url(/ec/images/common/ico_14.png) no-repeat 8px 50%; background-size:10%;}
.top-tublink section.cd h2{background:url(/ec/images/common/ico_15.png) no-repeat 8px 50%; background-size:10%;}


.top-tublink section:last-child{margin-right:0!important;}

.top-tublink h2{
	font-size:16px;
	padding:10px 10px 10px 45px;
	color:#333!important;
	border-bottom:1px #CCC solid;
	}

.top-tublink.detail h2{padding-left: 0; font-size:15px;}

.top-tublink div img{ width:125px; height:auto; float:left;}
.top-tublink div img:hover{ opacity:0.8;}
	

top-tublink div{ padding:0 8px;}

.top-tublink a{ 
    font-size: 92%;
    color: #0068b1;
   } 

	.top-tublink a:hover,
	main.mdc00 .top-tublink section ul li:first-child a:hover { color:#ccc;}

.top-tublink section ul{
	padding: 0;
	margin: 0 0 0 12px;
	text-align: left;
	width: 100%;
	display: inline-table;
	position: relative;
}


.top-tublink section ul li{
	margin:0 0 3px 18px;
}

.top-tublink section ul li:first-child{
    background: none!important;
    padding: 3px 0 3px 11px;
    font-size: 17px;
    border-left: 5px #b3b3b3 solid;
    font-weight: bold;
    margin: 15px 0;
     display:block;
}


main.mdc00 .top-tublink section ul li:first-child {/*総合TOP解除用*/
    border: none!important;
    font-size: inherit;
    font-weight: inherit;
    padding: inherit;
    margin:0 0 0 19px;
}


main.mdc00 .top-tublink section ul li:first-child a{
	font-size: inherit;
	color: #0068b1;
}


.top-tublink section ul li:first-child a {
	color: #333;
    font-weight: normal;
    font-size: 18px;
}


/*************　TAB CONTENTES  *************/
.tabbox {
	margin: 30px 0;
	clear:both;
}
.tabbox section.column{ font-size:14px;}

.tabbox .tab-index ul, .tabbox2 .tab-index2 ul, .tabbox3 .tab-index3 ul {
	display: table;
	width: 100%;
	text-align: center;
	padding: 0!important;
	border-bottom: 3px #ff0000 solid;
	margin: 10px auto 0;
}

.tabbox .tab-index li:not(:last-child), .tabbox2 .tab-index2 li:not(:last-child), .tabbox3 .tab-index3 li:not(:last-child) {
	border-right: 1px solid #ccc;
	margin-right: 1px;
}

.tabbox.single li {width:98%!important;}

.tabbox .tab-index li, .tabbox2 .tab-index2 li, .tabbox3 .tab-index3 li {
	display: inline-block;
	width: 48%;
	height: 45px;
	background-color: #9c9c9c;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background: linear-gradient(to bottom, #EDEDED 55%,#DADADA 45%);
	box-shadow: 0px -2px 10px#CCC;
	margin: 0 7px;
}

/*TUB3連 class=tub3追加せよ*/
.tabbox.tub3 .tab-index li, .tabbox2.tub3 .tab-index2 li, .tabbox3.tub3 .tab-index3 li {width: 32%!important;}



.tabbox .tab-index li a,
.tabbox2 .tab-index2 li a,
.tabbox3 .tab-index3 li a{
	font-size:18px;
	display:block;
	margin-top:14px;
}

.tabbox .tab-index li:hover:not(.active),
.tabbox2 .tab-index2 li:hover:not(.active),
.tabbox3 .tab-index3 li:hover:not(.active){
	background: linear-gradient(to bottom, #f9f8d1 55%,#f3f1a6 45%);
	font-weight:bold;
}


.tabbox .tab-index li.active a,
.tabbox2 .tab-index2 li.active a,
.tabbox3 .tab-index3 li.active a{
	color:#FFF;
}

.tabbox .tab-index li.active a:hover,
.tabbox2 .tab-index2 li.active a:hover,
.tabbox3 .tab-index3 li.active a:hover{ font-weight:normal;}


.tabbox .tab-contents,
.tabbox2 .tab-contents2,
.tabbox3 .tab-contents3{ display: none;}

.tabbox .tab-contents.active,
.tabbox2 .tab-contents2.active,
.tabbox3 .tab-contents3.active{display: block;}


/*メディア別指定*/
#detailBody.mdc10 #main .tabbox .tab-index ul,
#detailBody.mdc10 #main .tabbox2 .tab-index2 ul,
#detailBody.mdc10 #main .tabbox3 .tab-index3 ul { border-bottom: 3px solid #F00;}

#detailBody.mdc11 #main .tabbox .tab-index ul,
#detailBody.mdc11 #main .tabbox2 .tab-index2 ul,
#detailBody.mdc11 #main .tabbox3 .tab-index3 ul { border-bottom: 3px solid #565ade;}

#detailBody.mdc13 #main .tabbox .tab-index ul,
#detailBody.mdc13 #main .tabbox2 .tab-index2 ul,
#detailBody.mdc13 #main .tabbox3 .tab-index3 ul { border-bottom: 3px solid #3ead30;}

#detailBody.mdc14 #main .tabbox .tab-index ul,
#detailBody.mdc14 #main .tabbox2 .tab-index2 ul,
#detailBody.mdc14 #main .tabbox3 .tab-index3 ul { border-bottom: 3px solid #346f1c;}

#detailBody.mdc15 #main .tabbox .tab-index ul,
#detailBody.mdc15 #main .tabbox2 .tab-index2 ul,
#detailBody.mdc15 #main .tabbox3 .tab-index3 ul { border-bottom: 3px solid #cc3496;}

/*メディア別指定*/
main.mdc10 #main .tabbox .tab-index .active,
#detailBody.mdc10 #main .tabbox .tab-index .active,
#detailBody.mdc10 #main .tabbox2 .tab-index2 .active,
#detailBody.mdc10 #main .tabbox3 .tab-index3 .active { background: linear-gradient(to bottom, #468e40 54%,#337b2d 53%);}

#detailBody.mdc11 #main .tabbox .tab-index .active,
#detailBody.mdc11 #main .tabbox2 .tab-index2 .active,
#detailBody.mdc11 #main .tabbox3 .tab-index3 .active { background: linear-gradient(to bottom, #565ade 54%,#2e33cf 53%);}

#detailBody.mdc13 #main .tabbox .tab-index .active,
#detailBody.mdc13 #main .tabbox2 .tab-index2 .active,
#detailBody.mdc13 #main .tabbox3 .tab-index3 .active { background: linear-gradient(to bottom, #9173bf 54%,#7454a5 53%);}


#detailBody.mdc11 #main .instdate {
background: #5f77b0;}


/** game priv info**/
#detailBody.mdc13 #main .tabbox section.column{
	font-size: 14px;
	/*max-height: 342px!important;*/
	/*overflow-y: scroll;*/
	border: 1px #CCC solid;
	border-radius: 0 0 8px 8px;
}



#detailBody.mdc14 #main .tabbox .tab-index .active,
#detailBody.mdc14 #main .tabbox2 .tab-index2 .active,
#detailBody.mdc14 #main .tabbox3 .tab-index3 .active { background: linear-gradient(to bottom, #546db5 54%,#3652a2 53%);}

#detailBody.mdc15 #main .tabbox .tab-index .active,
#detailBody.mdc15 #main .tabbox2 .tab-index2 .active,
#detailBody.mdc15 #main .tabbox3 .tab-index3 .active { background: linear-gradient(to bottom, #3dbebf 54%,#2cafb0 53%);}


.mdc10 section h2,
.mdc11 section h2,
.mdc13 section h2,
.mdc14 section h2,
.mdc15 section h2 {
    font-size: 19px;
    padding: 6px 0 5px 15px;
    margin: 20px 10px 15px;
    font-weight: normal;
    border-bottom: 1px #DDD solid;
}

.mdc10 section h2{ border-left: 8px #7b9c3d solid; }
.mdc11 section h2{ border-left: 8px #2e33cf solid} 
.mdc13 section h2{ border-left: 8px #3652a2 solid} 
.mdc14 section h2{ border-left: 8px #3652a2 solid; }
.mdc15 section h2 { border-left: 8px #2cafb0 solid; }


.rss h2.heading01 { /*RSS DEF HEAD CANCEL*/
    display: none;
}

/**********************************
include inst_th
**********************************/
#inst_th{
	width:96%;
	margin:0 auto;

}

#inst_th .term,#release_list .term,#limited_game .term {
    text-align: right;
    font-size: 12px;
    margin: 10px;
}

#inst_th .term:before,#release_list .term:before	,#limited_game .term:before	{
	content:"アイテム抽出期間: ";
	display: initial;
	color:  #000;
}

.webdetail{
	width:49%;
	display:inline-block;
	margin: 8px 2px 0;
	position:  relative;
	/* background: #CCC; */
	vertical-align:  text-top;
	border-bottom: 1px #CCC dotted;
	padding: 0 0 10px 0;
	min-height: 80px;
}

div#lmtd_gms>p,div#inst_th>p,div#cdrelease>p ,div#dvdrelease>p {
    padding: 10px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
}
	
table#lt1.tablesorter tr:first-child {
    display: none;
}

.tablesorter tr {
	width: 100%px;
}

#detailBody.mdc10 .tablesorter tr:nth-child(n+27),
#detailBody.mdc11 .tablesorter tr:nth-child(n+27),
#detailBody.mdc13 .tablesorter tr:nth-child(n+27),
#detailBody.mdc14 .tablesorter tr:nth-child(n+63) ,
#detailBody.mdc15 .tablesorter tr:nth-child(n+63) { display:none;!important}/*mdc10　14　15*/


td.tbldetail {
	/* width: 100%; */
	padding: 10px 0 0;
	margin: 0;
	line-height: 100%;
	border-bottom: 1px #CCC dotted;
}



	.thumimg a img { width: 100%;}


p.catelink{   display: none;}




td.rdate {
    float: left;
    padding: 5px 5px 0 0;
    margin: 0;
    line-height: 100%;
}

.rdate p:before {
	content: "発売日: ";
}


.buy_btn {
	display: inline-block;
	display: none;
}

.instdate{
    margin: 15px 0;
    background: #8aa048;
    padding: 5px 15px;
    margin: 15px auto 10px;
    color: #FFF;
    border-radius: 3px;
}

.thumimg {
	width: 100px;
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    display: inline;
    margin: 0 10px 0 0;
    display: inline-block;
}

.thumdtl {
	margin: 10px 0 0 0;
    padding: 0;
    display: -webkit-inline-box;
    width: 70%;
    vertical-align: top;
}



.thumdtl a {
	color:#0068b1!important;
	}

#inst_list .rdate {
    float: right;
    margin: -24px 0 0 0;
    padding: 0;
    font-size: 11px;
    }

#inst_list .rdate p {
	margin:0;
}

#release_list .webdetail .thumdtl>a:first-child {
    color: #0068b1;
    height: 120px;
    display: block;
    margin: 10px 0 0 0;
    line-height: 157%;
    font-size: 12px;
    overflow:  hidden;
}


 /*************** *WEB mdc13 lmtd_gms *******************/
 
 #limited_game .media {
    margin: 0 11px;
    color: #9933e6;
}
 
 #limited_game .thumimg {
    text-align: center;
    vertical-align: top;
    width: 110px;
    margin: 0;
}

 #limited_game .thumdtl {
    display: inline-block;
    width: 290px;
}

 #limited_game .thumdtl a {
    color: #0068b1;
    min-height: inherit;
    display: block;
    margin: 0px 0 0 0;
    line-height: 135%;
    font-size: 16px;
}

 #limited_game .lmtdtl_rsv {
color: #F00;
    margin: 5px 0 0;
    line-height: 165%;
    font-size: 13px;
}

 #limited_game .lmtdtl_rsv:before {
	content: "特典内容　: ";
	color: #777;
	font-weight: bold;
}

 #limited_game .lmtdtl_rsv br {
    display: none;
    /* float: none; */
}

#limited_game .rsvitem{
	margin: 0;
    font-size: 11px;
}
 

 /*************** *mdc13 lmtd_gms *******************/


 /*************** *WEB mdc14 releasedvd *******************/

#release_list .webdetail:nth-child(odd) {
    background: #efefef;
}

#release_list .webdetail {
    width: 31%;
    position: relative;
    display: -webkit-inline-box;
    padding: 5px 8px;
    margin: 0;
}

#release_list .media {
    display: initial;
    font-size: 12px;
    color: #00F;
}

#release_list .thumimg, #release_list .thumimg {
    margin: 0 13px 0 0;
    display: -webkit-inline-box;
    width: 100px;
    height: 100px;
}

#release_list .thumdtl, #release_list .thumdtl {
    margin: 19px 0 0;
    padding: 0;
    width: 145px!important;
    display: -webkit-box;
    height: 100px;
    overflow: hidden;
}

#release_list .webdetail .thumdtl>a:first-child {
    color: #0068b1;
    display: block;
    margin: 0;
    line-height: 157%;
    font-size: 13px;
}

#release_list .rdate {
    position: absolute;
    top: 8px;
    right: 5px;
}

#release_list .rdate p {
    margin: 0;
    background: none;
    color: #555;
    font-size: 10px;
    padding: 0 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    position: relative;
    line-height:100%;
}

 /*************** *mdc14 lmtd_gms *******************/




/****************************************
CATE TOP
*******************************************/

#ctoptublink section ul{/*C*/
	padding: 0;
	margin: 0 auto 12px;
	text-align: left;
}



#ctoptublink a{/*C*/
	width: 80px;
	margin: 3px;
	display: block;
	border: 1px #DDD solid;
	padding: 7px 3px;
	display: inline-block;
	border-radius: 8px;
	background: #F5F5F5;
	font-size: 0.7em;
	color: #333333;
	vertical-align: top;
	height: 100px;
	overflow: hidden;
}

#ctoptublink li img{/*C*/
	width: 62px;
	vertical-align: middle;
	margin: 5px auto 7px;
	display: block;
}

#ctoptublink li span{/*C*/
line-height:135%; display:block; margin:0 auto; text-align:center;
}


/****************************************
/* 10agefrom/makersarch / 13platform* / 
*******************************************/

/********************************/
div#agefrom {
/* width: 49%;
    float: left;
    */
   margin: 0 auto;
}

div#agefrom ul {
	padding:0;
}

div#agefrom ul li{
	width: 120px;
    display: inline-block;
    text-align: center;
    background: #f9f9e7;
    margin: 7px 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 0;
    border: 2px #c3c391 solid;
    border-style: dashed!important;
	}
		
div#agefrom ul li:nth-child(3n){ margin-right: 0;}

div#agefrom ul li:nth-child(n+3) { 
	background: #f9e6e3;
    border: 2px #d49c93 solid;
	}

div#agefrom ul li:nth-child(n+7) {
    background: #ddf5dc;
    border: 2px #9aad9a solid;
    }

div#agefrom ul li:nth-child(n+11) {
background: #d6deec;
    border: 2px #a3b4d4 solid;
}

div#agefrom ul li a{
	padding:27px 5px;
	display:block;
    color: #5055ad;
    text-decoration: none;
    text-shadow: 1px 1px 3px #fff;
    font-size:17px;
    font-weight: bold
}
div#agefrom ul li:hover{
	background:#FFF;
}


/********************************/
div#platform ul li{
    width: 48%;
    display: inline-block;
    text-align: center;
    margin: 0 3px 5px;
    padding: 10px 0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-right: 1px #E1E1E1 solid;
    border-bottom: 1px #E1E1E1 solid;
	}
	
div#platform ul li img{
	width:100%;	
}

div#platform ul li span{
	display:none;	
}

div#platform ul li a{
	display:block;
    color: #FFF;
}


/********************************/

section.makersearch ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

section.makersearch ul li {
    width: 205px;
    display: inline-block;
    padding: 15px 0;
}

section.makersearch ul li img {
    width: 96%;
}
/********************************/


/*HOBBY EMG*/
#ctoptublink section.p3 ul>li {
    width: 50%;
    margin: 0 0 20px;
}

#ctoptublink section.p3 ul>li>ul {
    height: inherit;
}

#ctoptublink section.p3 ul>li>ul>li>a {
    margin: 0;
    font-size: inherit;
    padding:inherit;
    line-height: 116%;
    color: inherit;
   text-decoration: underline;
    font-size:inherit;
    display: block;
    font-weight: normal;
    background: none;
    text-decoration: none!important;
}

#ctoptublink section.p3 ul>li>ul {
    height: inherit;
}

#ctoptublink section.p3 ul>li>ul>li>a {
    margin: 0;
    font-size: inherit;
    padding:inherit;
    line-height: 116%;
    color: inherit;
   text-decoration: underline;
    font-size:inherit;
    display: block;
    font-weight: normal;
    background: none;
    text-decoration: none!important;
}

#ctoptublink section.p3 ul.emg li {
    width: 100%;
    margin: 0 0 20px;
}

#ctoptublink section.p3 ul.emg li.headttl {
    width: 100%;
}

#ctoptublink section.p3 ul.emg li.headttl a {
    font-size: 18px!important;
    display: block;
    margin: 5px 0 20px;
    background: #bacefb;
    width: 98%;
    padding: 8px 0 8px 15px!important;
    font-weight: bold;
    border-radius: 3px;
    height:auto;
}

#ctoptublink section.p3 ul.emg li {
    width: 100%;
    margin: 0 0 20px;
}

#ctoptublink section.p3 ul.emg li.hobtxt {
    width: 47%;
    display: inline-block;
    vertical-align: top;
    margin: 0 1%!important;
}

#ctoptublink section.p3 ul.emg li.hobtxt a.series {
    width: 40%!important;
    display: inline-block;
    vertical-align: top;
    height: 155px;
    padding:0;
    font-size:1.0em;
    font-weight:bold;
    color:#2e33cf;
}

#ctoptublink section.p3 ul.emg li.hobtxt a.series:hover {
	opacity:1;
}


#ctoptublink section.p3 ul.emg li.hobtxt a.series img {
    width: 100%;
    height: auto;
    margin:0;
}



#ctoptublink section.p3 ul.emg li.hobtxt ul {
	width: 54%;
	display: inline-block;
	height: inherit;
	margin: 6% 0 0 3%;
}

#ctoptublink section.p3 ul.emg li.hobtxt ul li {
    width: 100%;
    display: block;
    margin: 0 0 10px!important;
}

#ctoptublink section.p3 ul.emg li.hobtxt ul li a {
        width: 100%!important;
    padding: 0!important;
    font-size: 0.9em!important;
    height:auto;
}

#ctoptublink section.p3 ul.emg li.hobtxt ul li a:after {
    content: " >";
}

#ctoptublink section.p3 a{
	border:none;
}
#ctoptublink section.p3 ul{/*C*/
	margin: 0 auto 30px;
}

.scrl_outer {
    width: 98%!important;
    margin: 0 auto;
}
/*HOBBY EMG*/

/*** PC top.css ***/